a { color: #2468AC; }
div#page .header .price_tag{ 
	background: url('../images/themes/blue-green/price_tag.png') no-repeat top;
}
div#page .section_title {
	background: url('../images/themes/blue-green/section_title.gif') no-repeat top;
}
a.button {
	background: url('../images/themes/red-yellow/button_right.png') no-repeat top right;
}
	a.button span{
		background: url('../images/themes/red-yellow/button_left.png') no-repeat top left;
	}

    a.buttonalternate {
        background: url('../images/themes/red-yellow/button_right.png') no-repeat top right;
        
    }
    a.buttonalternate span {
        background: url('../images/themes/red-yellow/button_left.png') no-repeat top left;
    }